import { md5 } from 'js-md5';

export const PLATFORM = 'WEB';

const getDevice = () => {
  return md5(`${Math.random()}-${Date.now()}`);
};

if (!localStorage.getItem('deviceId')) {
  localStorage.setItem('deviceId', getDevice());
}
export const DEVICE_ID = localStorage.getItem('deviceId') as string;
